{
    "wallpaper": "/home/moo/media/pics/Backgrounds/2560x1600/nights_small_precious_boi.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#e3e6eb",
        "cursor": "#e3e6eb"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#718AAC",
        "color2": "#7CABC3",
        "color3": "#AFA5AF",
        "color4": "#EBCB8C",
        "color5": "#E3D0AF",
        "color6": "#DADCE1",
        "color7": "#e3e6eb",
        "color8": "#9ea1a4",
        "color9": "#718AAC",
        "color10": "#7CABC3",
        "color11": "#AFA5AF",
        "color12": "#EBCB8C",
        "color13": "#E3D0AF",
        "color14": "#DADCE1",
        "color15": "#e3e6eb"
    }
}